#pragma once

class CBandWidthControl
{
public:
	CBandWidthControl(void);

	//!	待機を実行
	void BandWidthWait(int limit, int transSize, HANDLE breakEvent);

protected:
	//!	初期化時の時刻
	DWORD	m_startTick;
};
